<?php
require '../../data.php';
$duad = mysqli_real_escape_string($data, $_POST['duadbb']);
$tigad = mysqli_real_escape_string($data, $_POST['tigadbb']);
$empatd = mysqli_real_escape_string($data, $_POST['empatdbb']);
$pas =  mysqli_real_escape_string($data, $_POST['pasaranbb']);

    $days = mysqli_real_escape_string($data, $_POST['tggl']);
    $pp1 = "UPDATE prediksi_togel SET duad = '$duad', tigad = '$tigad', empatd = '$empatd' WHERE pasaran_prediksi = '$pas' AND DATE(tanggal_prediksi) = '$days'";
    $qpp1 = mysqli_query($data, $pp1);

?>